<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginStart="@dimen/x15"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <android.support.v7.widget.RecyclerView android:id="@id/sakura_detail_recycler_view" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="75.0dip" android:layout_marginBottom="@dimen/x25" />
    <ViewStub android:id="@id/sakura_no_live_view" android:layout="@layout/sakura_detail_no_live_view" android:layout_width="fill_parent" android:layout_height="@dimen/x52" />
</FrameLayout>